function TopScoreFu_Locals_deDE()

TopScoreFuLocals = {
	NAME = "FuBar - Top ScoreFu",
	DESCRIPTION = "Protokolliert Eure h\195\182chsten Treffer, h\195\182chste Heilung, h\195\182chsten kritischen Treffer, etc.",
	COMMANDS = {"/topfu", "/tsfu", "/topscorefu"},
	CMD_OPTIONS = {},
	
	ARGUMENT_SHOWSPLASH = "showSplash",
	ARGUMENT_PLAYNOISE = "playNoise",
	ARGUMENT_SCREENSHOT = "screenshot",
	ARGUMENT_HEALING = "healing",
	ARGUMENT_DAMAGE = "damage",
	ARGUMENT_ONLYPVP = "onlyPvP",
	ARGUMENT_RESET = "reset",
	ARGUMENT_POSITION = "position",
	ARGUMENT_SHOWTRIVIAL = "trivial",
	
	MENU_SHOW_SPLASH = "Zeige Einblendung",
	MENU_PLAY_NOISE = "Sound abspielen",
	MENU_TAKE_SCREENSHOTS = "Screenshot anfertigen",
	MENU_INCLUDE_HEALING = "Heilung einbeziehen",
	MENU_INCLUDE_DAMAGE = "Schaden einbeziehen",
	MENU_VS_MONSTERS = "Treffer gegen Monster",
	MENU_RESET_SCORES = "Werte zur\195\188cksetzen",
	MENU_SHOW_TRIVIAL = "Ergebnisse bei grauen Zielen",
	MENU_FILTER = "Filter", -- CHECK
	MENU_PURGE = "Purge", -- CHECK
	
	TEXT_NORMAL = "Normal",
	TEXT_CRITICAL = "Kritisch",
	PATTERN_NORMAL_SPELL = "%s",
	PATTERN_CRITICAL_SPELL = "kritische/r %s",
	TEXT_SCORES_RESET = "Werte zur\195\188ckgesetzt",
	TEXT_SET_POSITION_ERROR = "Die Position muss in der Form `x y` angegeben werden, wobei x und y Zahlen sind.",
	
	HINT = "Shift-Linksklick f\195\188gt Eure Rekorde in die Chat-Eingabezeile ein.",
	
	PATTERN_NEW_CRITICAL_RECORD = "Neuer Crit-Rekord mit %s !\n|cffffffff%d|r",
	PATTERN_NEW_NORMAL_RECORD = "Neuer Rekord mit %s !\n|cffffffff%d|r",
	PATTERN_SET_POSITION = "Position auf %d, %d eingestellt",
}

TopScoreFuLocals.CMD_OPTIONS = {
	{
		option = TopScoreFuLocals.ARGUMENT_SHOWSPLASH,
		desc = "Zeige Einblendung bei neuem Rekord.",
		method = "ToggleShowingSplash"
	},
	{
		option = TopScoreFuLocals.ARGUMENT_PLAYNOISE,
		desc = "Spiele Sound bei neuem Rekord ab.",
		method = "TogglePlayingNoise"
	},
	{
		option = TopScoreFuLocals.ARGUMENT_SCREENSHOT,
		desc = "Screenshot bei neuem Rekord anfertigen.",
		method = "ToggleTakingScreenshots"
	},
	{
		option = TopScoreFuLocals.ARGUMENT_HEALING,
		desc = "Heilung in die Statistik einbeziehen.",
		method = "ToggleIncludingHeals"
	},
	{
		option = TopScoreFuLocals.ARGUMENT_ONLYPVP,
		desc = "Nur PvP-Ergebnisse in die Auswertung einbeziehen.",
		method = "ToggleOnlyPvP"
	},
	{
		option = TopScoreFuLocals.ARGUMENT_RESET,
		desc = "Werte zur\195\188cksetzen.",
		method = "ResetScores",
	},
	{
		option = TopScoreFuLocals.ARGUMENT_SHOWTRIVIAL,
		desc = "Auch Ergebnisse von Treffern/Heilungen auf f\195\188r Euch graue (triviale) Ziele protokollieren.",
		method = "ToggleShowingTrivial",
	},
	{
		option = TopScoreFuLocals.ARGUMENT_POSITION,
		desc = "Position der Einblendung einstellen. Die Position muss in der Form `x y` angegeben werden, wobei x und y Zahlen sind. 0 0 die Bildschirmmitte.",
		method = "SetPosition",
	},
}

end